TEMPLATE_PATH = /home/a219287/templates/lh/
SERVLET_HOST = http://www.flooble.com/
SERVLET_PATH = /flooble/servlet/levik.weblet.lh.LoveHate
SAVE_FILES = /usr/local/t219287/work/lh.ser
STATS_FILE = /usr/local/t219287/work/stat.ser
SAVE_ROOT = /usr/local/t219287/work/
MAX_FEELINGS = 20
TOP_FEELINGS = 10
IMAGE_PATH = /images/lh/
LE_ACCOUNT = X1397719
